tic
broj_tacaka=1000;

brojevi=randn(1,broj_tacaka);
uzorak=brojevi.^2;
integral=sum(uzorak)/broj_tacaka;
greska=sqrt(var(uzorak)/broj_tacaka);
fprintf ( 1, 'Vrednost integrala MC metodom je: %f+-%f \n', integral,greska);
toc